package com.goldenwater.slaj.ttsa.service;

import java.util.List;
import com.goldenwater.slaj.ttsa.domain.BisTtsaCertChaComp;

public interface IBisTtsaCertChaCompService {
    BisTtsaCertChaComp selectBisTtsaCertChaCompByGuid(String guid);
    List<BisTtsaCertChaComp> selectBisTtsaCertChaCompList(BisTtsaCertChaComp bisTtsaCertChaComp);
    int insertBisTtsaCertChaComp(BisTtsaCertChaComp bisTtsaCertChaComp);
    int updateBisTtsaCertChaComp(BisTtsaCertChaComp bisTtsaCertChaComp);
    int deleteBisTtsaCertChaCompByGuid(String guid);
    int deleteBisTtsaCertChaCompByGuids(String[] guids);
}
